/*     20175 : 이미지 슬라이드 (메인용)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-slide_wide__20175__ {max-width:1920px;margin:0 auto}
.pm-slide_wide__20175__ a {display:block;position:relative;border:none}
.pm-slide_wide__20175__ a img {border:none}
.pm-slide_wide__20175__.slide_zindex .owl-item {z-index:1}
.pm-slide_wide__20175__ .item {position:relative}
.pm-slide_wide__20175__ .item img {vertical-align:top}
.pm-slide_wide__20175__ .item .caption {
	position:absolute;left:0;right:0;top:80%;bottom:0;background:rgba(0,0,0,0.5);
}
.pm-slide_wide__20175__ .item .caption span {
	display:block;position:absolute;top:50%;left:0;right:0;height:20px;line-height:20px;margin-top:-10px;padding:0 10px;
	box-sizing:border-box;font-size:14px;color:#fff;text-align:center;
	overflow:hidden;text-overflow:ellipsis;white-space:nowrap;
}

.pm-slide_wide__20175__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-slide_wide__20175__ .owl-nav {box-sizing:border-box;position:absolute;top:0;left:0;right:0;z-index:10;width:100%;max-width:1000px;margin:0 auto;padding:10px;text-align:right}
.pm-slide_wide__20175__ .owl-nav [class*='owl-'] {
	display:inline-block;width:22px;height:22px;line-height:22px;margin-left:5px;
	border:1px solid #ffffff;font-size:0;text-align:center;
}
.pm-slide_wide__20175__ .owl-nav [class*='owl-']:before {font-family:'icomoon_slider';font-size:14px;font-weight:normal;color:#ffffff}
.pm-slide_wide__20175__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-slide_wide__20175__ .owl-nav .owl-next:before {content:'\e601'}
.pm-slide_wide__20175__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-slide_wide__20175__ .owl-dots {position:absolute;bottom:0;left:0;z-index:10;width:100%;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-slide_wide__20175__ .owl-dots .owl-dot {display:inline-block}
.pm-slide_wide__20175__ .owl-dots .owl-dot span {
	box-sizing:border-box;display:block;width:10px;height:10px;margin:0 2px;
	background:#ffffff;border-radius:30px;
	transition:opacity 200ms ease;
}
.pm-slide_wide__20175__ .owl-dots .owl-dot.active span,
.pm-slide_wide__20175__ .owl-dots .owl-dot:hover span {border:3px solid #ffba00;background:transparent}

.pm-slide_wide__20175__.empty__20175__ {padding:30px 10px;font-size:13px;text-align:center}

.pm-slide_wide__20175__.build_edit_mode .item {display:none}
.pm-slide_wide__20175__.build_edit_mode .item img {width:100%}
.pm-slide_wide__20175__.build_edit_mode .item:first-child {display:block}

@media all and (min-width:768px){
	.pm-slide_wide__20175__ .owl-nav [class*='owl-'] {width:30px;height:30px;line-height:30px}
}

@media all and (min-width:1024px){
	.pm-slide_wide__20175__ .owl-nav {padding:15px 0}
	.pm-slide_wide__20175__ .owl-nav [class*='owl-'] {width:40px;height:40px;margin-left:10px;line-height:40px}
	.pm-slide_wide__20175__ .owl-nav [class*='owl-']:before {font-size:18px}

	.pm-slide_wide__20175__ .owl-dots {padding:15px 10px}
	.pm-slide_wide__20175__ .owl-dots .owl-dot span {margin:0 5px}
}

/*     21733 : 타이틀 텍스트      */
.title__21733__ {font-size:0}
.title__21733__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__21733__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__21733__.style_top p {padding-top:10px}
.title__21733__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__21733__.style_right p {padding-right:14px}
.title__21733__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__21733__.style_bottom p {padding-bottom:12px}
.title__21733__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__21733__.style_left p {padding-left:14px}
.title__21733__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__21733__.style_circle1 p {padding-left:18px}
.title__21733__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__21733__.style_circle2 p {padding-left:18px}
.title__21733__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__21733__ p {font-size:20px}
	.title__21733__.style_top p:before {width:20px}
	.title__21733__.style_right p:before {height:20px}
	.title__21733__.style_bottom p:before {width:20px}
	.title__21733__.style_left p:before {height:20px}
}

/*     21734 : 장문 텍스트      */
.textarea__21734__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#777777;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__21734__ p {font-size:15px}
}

/*     20225 : 텍스트 오버레이 이미지      */
.img_list__20225__wrap{}
.img_list__20225__wrap:after{content:'';display:block;clear:both}
.img_list__20225__wrap > .img_list__20225__{float:left;width:calc(99% / 6);padding:10px 0px;margin:10px 0;border-right:2px solid #ffffff;box-sizing:border-box;font-size:0;text-align:center}
.img_list__20225__wrap > .img_list__20225__:nth-child(6n+6){border-right:none}
.img_list__20225__wrap > .img_list__20225__:nth-child(6n+1){clear:both}
.img_list__20225__wrap > .img_list__20225__ a{display:block}
.img_list__20225__wrap > .img_list__20225__ p{display:inline-block;position:relative;width:105px;height:105px;line-height:105px;margin-bottom:20px;border-radius:50%;box-sizing:border-box}
.img_list__20225__wrap > .img_list__20225__ p img{vertical-align:middle}
.img_list__20225__wrap > .img_list__20225__ dl{margin:0;font-size:14px}
.img_list__20225__wrap > .img_list__20225__ dl dt{color:#cd424e;font-size:16px;font-weight:bold}
.img_list__20225__wrap > .img_list__20225__ dl dd{margin:0;color:#535353;font-size:13px}


@media (max-width:1023px){
	.img_list__20225__wrap > .img_list__20225__{width:calc(100% / 3)}
	.img_list__20225__wrap > .img_list__20225__:nth-child(6n+6){border-right:1px solid #ffffff}
	.img_list__20225__wrap > .img_list__20225__:nth-child(3n+3){border-right:none}
	.img_list__20225__wrap > .img_list__20225__:nth-child(6n+1){clear:none}
	.img_list__20225__wrap > .img_list__20225__:nth-child(3n+1){clear:both}
}
@media (max-width:767px){
	.img_list__20225__wrap > .img_list__20225__{width:calc(100% / 3);margin:10px 0;padding:5px 0px}
	.img_list__20225__wrap > .img_list__20225__:nth-child(3n+3){border-right:2px solid #ffffff}
	.img_list__20225__wrap > .img_list__20225__:nth-child(3n+3){border-right:none}
	.img_list__20225__wrap > .img_list__20225__:nth-child(3n+1){clear:none}
	.img_list__20225__wrap > .img_list__20225__:nth-child(3n+1){clear:both}
}

/*     95870 : 점선      */
.dashed_line__95870__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__95870__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__95870__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__95870__ {height:20px}
}

/*     95866 : 공백      */
.solid_line__95866__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.solid_line__95866__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__95866__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__95866__ {height:30px}
}

/*     95867 : 타이틀 텍스트      */
.title__95867__ {font-size:0}
.title__95867__ p {
	display:inline-block;position:relative;margin:0;padding:0 0 20px;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.3em;
}
.title__95867__ p:before {content:'';position:absolute;right:0;bottom:0;left:0;width:40px;height:3px;margin:0 auto;background:#0099cb;font-size:0}

@media all and (min-width:768px){
	.title__95867__ p {font-size:25px}
}

@media all and (min-width:1024px){
	.title__95867__ p {padding-bottom:30px;font-size:25px}
	.title__95867__ p:before {width:60px;height:5px}
}

/*     95868 : 장문 텍스트      */
.textarea__95868__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#777777;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__95868__ p {font-size:15px}
}

/*     95869 : 텍스트 오버레이 이미지      */
.img_list__95869__wrap{}
.img_list__95869__wrap:after{content:'';display:block;clear:both}
.img_list__95869__wrap > .img_list__95869__{float:left;width:calc(99% / 4);padding:10px 0px;margin:10px 0;border-right:2px solid #ffffff;box-sizing:border-box;font-size:0;text-align:center}
.img_list__95869__wrap > .img_list__95869__:nth-child(4n+4){border-right:none}
.img_list__95869__wrap > .img_list__95869__:nth-child(4n+1){clear:both}
.img_list__95869__wrap > .img_list__95869__ a{display:block}
.img_list__95869__wrap > .img_list__95869__ p{display:inline-block;position:relative;width:px;height:px;line-height:px;margin-bottom:20px;border-radius:50%;box-sizing:border-box}
.img_list__95869__wrap > .img_list__95869__ p img{vertical-align:middle}
.img_list__95869__wrap > .img_list__95869__ dl{margin:0;font-size:14px}
.img_list__95869__wrap > .img_list__95869__ dl dt{color:#cd424e;font-size:16px;font-weight:bold}
.img_list__95869__wrap > .img_list__95869__ dl dd{margin:0;color:#535353;font-size:13px}


@media (max-width:1023px){
	.img_list__95869__wrap > .img_list__95869__{width:calc(100% / 4)}
	.img_list__95869__wrap > .img_list__95869__:nth-child(4n+4){border-right:1px solid #ffffff}
	.img_list__95869__wrap > .img_list__95869__:nth-child(4n+4){border-right:none}
	.img_list__95869__wrap > .img_list__95869__:nth-child(4n+1){clear:none}
	.img_list__95869__wrap > .img_list__95869__:nth-child(4n+1){clear:both}
}
@media (max-width:767px){
	.img_list__95869__wrap > .img_list__95869__{width:calc(100% / 2);margin:10px 0;padding:5px 0px}
	.img_list__95869__wrap > .img_list__95869__:nth-child(4n+4){border-right:2px solid #ffffff}
	.img_list__95869__wrap > .img_list__95869__:nth-child(2n+2){border-right:none}
	.img_list__95869__wrap > .img_list__95869__:nth-child(4n+1){clear:none}
	.img_list__95869__wrap > .img_list__95869__:nth-child(2n+1){clear:both}
}

/*     20174 : 텍스트 + 배경 이미지      */
@font-face {
	font-family: 'icomoon_arrow';
	src: url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.eot');
	src: url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.svg#icomoon_slider') format('svg');
	font-weight: normal;
	font-style: normal;
}

.img__20174__ {box-sizing:border-box; display:block; padding:15px 15px 12px; border:1px solid #e1e1e1;}
.img__20174__ * {box-sizing:border-box;}
.img__20174__ img {max-width:100%; vertical-align:top;}
.img__20174__ .title__20174__ {display:block; margin:0 0 8px; padding:0; font-size:16px; font-weight:bold; color:#444445; line-height:1.3em; letter-spacing:-.03em;}
.img__20174__ .cont__20174__ {display:block; font-size:13px; color:#757575; line-height:1.3em; letter-spacing:-.03em;}
.img__20174__ .link__20174__ {
	display:inline-block; width:42px; margin-top:10px; padding:0 10px; border-radius:30px; border:1px solid #ddd; font-size:0; color:#ccc; text-align:center; text-decoration:none; vertical-align:top;
}
.img__20174__ .link__20174__:before {content:'\e905'; display:inline-block; font-family:'icomoon_arrow'; font-size:20px; line-height:22px; vertical-align:top;}

@media all and (min-width:768px){
	.img__20174__ {padding:20px 20px 15px;}
	.img__20174__ .link__20174__ {margin-top:15px;}
}

@media all and (min-width:1024px){
	.img__20174__ {height:199px; padding:40px 30px 0; background:url('/img_up/shop_pds/biomecha/build/option/2221525824530.png') no-repeat 100% 100%;}
	.img__20174__ .title__20174__ {margin:0 0 15px; font-size:20px;}
	.img__20174__ .cont__20174__ {font-size:14px;}
	.img__20174__ .link__20174__ {width:48px; margin-top:20px;}
	.img__20174__ .link__20174__:before {font-size:22px; line-height:25px;}
}

/*     20173 : 이미지 리스트      */
.img_tile__20173__:after {content:''; display:block; clear:both;}
.img_tile__20173__ * {box-sizing:border-box;}
.img_tile__20173__ .item {float:left; position:relative;}
.img_tile__20173__ .item a {display:block; text-decoration:none;}
.img_tile__20173__ .figure {display:block;}
.img_tile__20173__ .figure img {width:100%; vertical-align:bottom;}
.img_tile__20173__ .caption {display:block; position:absolute; top:0; left:0; right:0; z-index:10; padding:15% 10px 0;}
.img_tile__20173__ .caption > span {display:block; text-align:center;}
.img_tile__20173__ .caption > span.subject {font-size:13px; font-weight:bold; color:#ffffff; line-height:1.3em; letter-spacing:-.03em;}
.img_tile__20173__ .caption > span.content {display:none; font-size:13px; color:#ffffff; line-height:1.3em; letter-spacing:-.03em;}

.col_m_1__20173__ .item {width:100%;}
.col_m_2__20173__ .item {width:50%;}
.col_m_3__20173__ .item {width:33.3333%;}
.col_m_4__20173__ .item {width:25%;}
.col_m_1__20173__ .item,
.col_m_2__20173__ .item2n,
.col_m_3__20173__ .item3n,
.col_m_4__20173__ .item4n {clear:both;}

@media (min-width:768px){
	.img_tile__20173__ .caption {padding-top:15%;}
	.img_tile__20173__ .caption > span.subject {font-size:18px;}
	.img_tile__20173__ .caption > span.content {display:block; margin-top:10px;}

	.col_m_1__20173__ .item,
	.col_m_2__20173__ .item2n,
	.col_m_3__20173__ .item3n,
	.col_m_4__20173__ .item4n {clear:none;}

	.col_t_1__20173__ .item {width:100%;}
	.col_t_2__20173__ .item {width:50%;}
	.col_t_3__20173__ .item {width:33.3333%;}
	.col_t_4__20173__ .item {width:25%;}
	.col_t_5__20173__ .item {width:20%;}
	.col_t_6__20173__ .item {width:16.6666%;}
	.col_t_1__20173__ .item,
	.col_t_2__20173__ .item2n,
	.col_t_3__20173__ .item3n,
	.col_t_4__20173__ .item4n,
	.col_t_5__20173__ .item5n,
	.col_t_6__20173__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.img_tile__20173__ .caption {padding:25px 20px 0;}
	.img_tile__20173__ .caption > span.subject {font-size:20px; letter-spacing:-.05em;}
	.img_tile__20173__ .caption > span.content {margin-top:15px; font-size:13px;}

	.col_t_1__20173__ .item,
	.col_t_2__20173__ .item2n,
	.col_t_3__20173__ .item3n,
	.col_t_4__20173__ .item4n,
	.col_t_5__20173__ .item5n,
	.col_t_6__20173__ .item6n {clear:none;}

	.col_pc_1__20173__ .item {width:100%;}
	.col_pc_2__20173__ .item {width:50%;}
	.col_pc_3__20173__ .item {width:33.3333%;}
	.col_pc_4__20173__ .item {width:25%;}
	.col_pc_5__20173__ .item {width:20%;}
	.col_pc_6__20173__ .item {width:16.6666%;}
	.col_pc_1__20173__ .item,
	.col_pc_2__20173__ .item2n,
	.col_pc_3__20173__ .item3n,
	.col_pc_4__20173__ .item4n,
	.col_pc_5__20173__ .item5n,
	.col_pc_6__20173__ .item6n {clear:both;}
}

/*     20168 : 롤 오버 모션 박스      */
.img_ratio__20168__ {overflow:hidden;height:150px}
.img_ratio__20168__ * {box-sizing:border-box}
.img_ratio__20168__ .img_inner {position:relative;top:0;background:#e8b844;transition:all .5s ease-in-out}
.img_ratio__20168__ .cont_box {display:table;table-layout:fixed;width:100%}
.img_ratio__20168__ .cont_box .box_inner {display:table-cell;height:150px;padding:0 10%;text-align:center;vertical-align:middle}
.img_ratio__20168__ .cont_box .box_inner > span {display:block;position:relative;z-index:1;margin-top:10px;color:#ffffff;line-height:1.5em;letter-spacing:-.03em}
.img_ratio__20168__ .cont_box .box_inner > span:first-child {margin-top:0}
.img_ratio__20168__ .cont_box .box_inner .title {font-size:16px;font-weight:bold}
.img_ratio__20168__ .cont_box .box_inner .icon img {vertical-align:top}
.img_ratio__20168__ .cont_box .box_inner .cont {display:none;font-size:13px}
.img_ratio__20168__ .cont_box .box_inner .btn_link {margin-top:15px}
.img_ratio__20168__ .cont_box .box_inner .btn_link a {display:inline-block;padding:0 15px;border:1px solid #ffffff;font-size:13px;color:#ffffff;line-height:25px;vertical-align:top;letter-spacing:.05em}

.img_ratio__20168__ .cont_box.over_box {display:none}
.img_ratio__20168__ .cont_box.over_box .box_inner {background:rgba(0, 0, 0, .2)}
.img_ratio__20168__ .cont_box.over_box .box_inner .btn_link {margin-top:20px}

@media (min-width:768px){
	.img_ratio__20168__ {height:200px}
	.img_ratio__20168__ .cont_box .box_inner {height:200px}
	.img_ratio__20168__ .cont_box .box_inner .cont {display:block}
}

@media (min-width:1024px){
	.img_ratio__20168__ {height:250px}
	.img_ratio__20168__ .img_inner:hover {top:-250px}
	.img_ratio__20168__ .cont_box .box_inner {height:250px;padding:0 5%}
	.img_ratio__20168__ .cont_box .box_inner > span {margin-top:15px}
	.img_ratio__20168__ .cont_box .box_inner .title {font-size:22px}
	.img_ratio__20168__ .cont_box .box_inner .cont {font-size:16px}
	.img_ratio__20168__ .cont_box .box_inner .btn_link {display:none}
	.img_ratio__20168__ .cont_box .box_inner .btn_link a {padding:0 25px;border-width:2px;font-size:15px;line-height:35px}

	.img_ratio__20168__ .cont_box.over_box {display:table}
	.img_ratio__20168__ .cont_box.over_box .box_inner .btn_link {display:block;margin-top:30px}
}

/*     20169 : 롤 오버 모션 박스      */
.img_ratio__20169__ {overflow:hidden;height:150px}
.img_ratio__20169__ * {box-sizing:border-box}
.img_ratio__20169__ .img_inner {position:relative;top:0;background:#f3855b;transition:all .5s ease-in-out}
.img_ratio__20169__ .cont_box {display:table;table-layout:fixed;width:100%}
.img_ratio__20169__ .cont_box .box_inner {display:table-cell;height:150px;padding:0 10%;text-align:center;vertical-align:middle}
.img_ratio__20169__ .cont_box .box_inner > span {display:block;position:relative;z-index:1;margin-top:10px;color:#ffffff;line-height:1.5em;letter-spacing:-.03em}
.img_ratio__20169__ .cont_box .box_inner > span:first-child {margin-top:0}
.img_ratio__20169__ .cont_box .box_inner .title {font-size:16px;font-weight:bold}
.img_ratio__20169__ .cont_box .box_inner .icon img {vertical-align:top}
.img_ratio__20169__ .cont_box .box_inner .cont {display:none;font-size:13px}
.img_ratio__20169__ .cont_box .box_inner .btn_link {margin-top:15px}
.img_ratio__20169__ .cont_box .box_inner .btn_link a {display:inline-block;padding:0 15px;border:1px solid #ffffff;font-size:13px;color:#ffffff;line-height:25px;vertical-align:top;letter-spacing:.05em}

.img_ratio__20169__ .cont_box.over_box {display:none}
.img_ratio__20169__ .cont_box.over_box .box_inner {background:rgba(0, 0, 0, .2)}
.img_ratio__20169__ .cont_box.over_box .box_inner .btn_link {margin-top:20px}

@media (min-width:768px){
	.img_ratio__20169__ {height:200px}
	.img_ratio__20169__ .cont_box .box_inner {height:200px}
	.img_ratio__20169__ .cont_box .box_inner .cont {display:block}
}

@media (min-width:1024px){
	.img_ratio__20169__ {height:250px}
	.img_ratio__20169__ .img_inner:hover {top:-250px}
	.img_ratio__20169__ .cont_box .box_inner {height:250px;padding:0 5%}
	.img_ratio__20169__ .cont_box .box_inner > span {margin-top:15px}
	.img_ratio__20169__ .cont_box .box_inner .title {font-size:22px}
	.img_ratio__20169__ .cont_box .box_inner .cont {font-size:16px}
	.img_ratio__20169__ .cont_box .box_inner .btn_link {display:none}
	.img_ratio__20169__ .cont_box .box_inner .btn_link a {padding:0 25px;border-width:2px;font-size:15px;line-height:35px}

	.img_ratio__20169__ .cont_box.over_box {display:table}
	.img_ratio__20169__ .cont_box.over_box .box_inner .btn_link {display:block;margin-top:30px}
}

/*     22399 : 롤 오버 모션 박스      */
.img_ratio__22399__ {overflow:hidden;height:150px}
.img_ratio__22399__ * {box-sizing:border-box}
.img_ratio__22399__ .img_inner {position:relative;top:0;background:#fe8a8d;transition:all .5s ease-in-out}
.img_ratio__22399__ .cont_box {display:table;table-layout:fixed;width:100%}
.img_ratio__22399__ .cont_box .box_inner {display:table-cell;height:150px;padding:0 10%;text-align:center;vertical-align:middle}
.img_ratio__22399__ .cont_box .box_inner > span {display:block;position:relative;z-index:1;margin-top:10px;color:#ffffff;line-height:1.5em;letter-spacing:-.03em}
.img_ratio__22399__ .cont_box .box_inner > span:first-child {margin-top:0}
.img_ratio__22399__ .cont_box .box_inner .title {font-size:16px;font-weight:bold}
.img_ratio__22399__ .cont_box .box_inner .icon img {vertical-align:top}
.img_ratio__22399__ .cont_box .box_inner .cont {display:none;font-size:13px}
.img_ratio__22399__ .cont_box .box_inner .btn_link {margin-top:15px}
.img_ratio__22399__ .cont_box .box_inner .btn_link a {display:inline-block;padding:0 15px;border:1px solid #ffffff;font-size:13px;color:#ffffff;line-height:25px;vertical-align:top;letter-spacing:.05em}

.img_ratio__22399__ .cont_box.over_box {display:none}
.img_ratio__22399__ .cont_box.over_box .box_inner {background:rgba(0, 0, 0, .2)}
.img_ratio__22399__ .cont_box.over_box .box_inner .btn_link {margin-top:20px}

@media (min-width:768px){
	.img_ratio__22399__ {height:200px}
	.img_ratio__22399__ .cont_box .box_inner {height:200px}
	.img_ratio__22399__ .cont_box .box_inner .cont {display:block}
}

@media (min-width:1024px){
	.img_ratio__22399__ {height:250px}
	.img_ratio__22399__ .img_inner:hover {top:-250px}
	.img_ratio__22399__ .cont_box .box_inner {height:250px;padding:0 5%}
	.img_ratio__22399__ .cont_box .box_inner > span {margin-top:15px}
	.img_ratio__22399__ .cont_box .box_inner .title {font-size:22px}
	.img_ratio__22399__ .cont_box .box_inner .cont {font-size:16px}
	.img_ratio__22399__ .cont_box .box_inner .btn_link {display:none}
	.img_ratio__22399__ .cont_box .box_inner .btn_link a {padding:0 25px;border-width:2px;font-size:15px;line-height:35px}

	.img_ratio__22399__ .cont_box.over_box {display:table}
	.img_ratio__22399__ .cont_box.over_box .box_inner .btn_link {display:block;margin-top:30px}
}

/*     20070 : 이미지 리스트 (타일형)      */
.img_tile__20070__ {padding:0 10px;}
.img_tile__20070__:after {content:''; display:block; clear:both;}
.img_tile__20070__ * {-webkit-box-sizing:border-box;box-sizing:border-box;}
.img_tile__20070__ .item {float:left; position:relative; width:100%;}
.img_tile__20070__ .item a {display:block; text-decoration:none;}
.img_tile__20070__ .figure {display:block;}
.img_tile__20070__ .figure img {width:100%; vertical-align:top;}
.img_tile__20070__ .caption {display:none; margin-top:10px;}
.img_tile__20070__ .caption > span {display:block;}
.img_tile__20070__ .caption > span.subject {font-weight:bold; color:#d00000;}
.img_tile__20070__ .caption > span.content {color:#444;}

.text_sml__20070__ .caption > span.subject {font-size:14px; line-height:1.6em;}
.text_sml__20070__ .caption > span.content {font-size:13px; line-height:1.6em;}
.text_med__20070__ .caption > span.subject {font-size:16px; line-height:1.4em;}
.text_med__20070__ .caption > span.content {font-size:14px; line-height:1.6em;}
.text_big__20070__ .caption > span.subject {font-size:18px; line-height:1.4em;}
.text_big__20070__ .caption > span.content {font-size:15px; line-height:1.6em;}

.col_m_1__20070__ .item {width:100%;}
.col_m_2__20070__ .item {width:50%;}
.col_m_3__20070__ .item {width:33.3333%;}
.col_m_4__20070__ .item {width:25%;}
.col_m_1__20070__ .item,
.col_m_2__20070__ .item2n,
.col_m_3__20070__ .item3n,
.col_m_4__20070__ .item4n {clear:both;}

@media (min-width:768px){
	.col_m_1__20070__ .item,
	.col_m_2__20070__ .item2n,
	.col_m_3__20070__ .item3n,
	.col_m_4__20070__ .item4n {clear:none;}

	.col_t_1__20070__ .item {width:100%;}
	.col_t_2__20070__ .item {width:50%;}
	.col_t_3__20070__ .item {width:33.3333%;}
	.col_t_4__20070__ .item {width:25%;}
	.col_t_5__20070__ .item {width:20%;}
	.col_t_6__20070__ .item {width:16.6666%;}
	.col_t_1__20070__ .item,
	.col_t_2__20070__ .item2n,
	.col_t_3__20070__ .item3n,
	.col_t_4__20070__ .item4n,
	.col_t_5__20070__ .item5n,
	.col_t_6__20070__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.img_tile__20070__ {max-width:1540px; margin:auto; padding:0;}

	.col_t_1__20070__ .item,
	.col_t_2__20070__ .item2n,
	.col_t_3__20070__ .item3n,
	.col_t_4__20070__ .item4n,
	.col_t_5__20070__ .item5n,
	.col_t_6__20070__ .item6n {clear:none;}

	.col_pc_1__20070__ .item {width:100%;}
	.col_pc_2__20070__ .item {width:50%;}
	.col_pc_3__20070__ .item {width:33.3333%;}
	.col_pc_4__20070__ .item {width:25%;}
	.col_pc_5__20070__ .item {width:20%;}
	.col_pc_6__20070__ .item {width:16.6666%;}
	.col_pc_1__20070__ .item,
	.col_pc_2__20070__ .item2n,
	.col_pc_3__20070__ .item3n,
	.col_pc_4__20070__ .item4n,
	.col_pc_5__20070__ .item5n,
	.col_pc_6__20070__ .item6n {clear:both;}
}

/*     95857 : 최근 게시글 - 목록 (내부 여백형)      */
.board_title__95857__ {overflow:hidden;position:relative;margin:0 0 10px;padding:0 3px 10px;border-bottom:1px dashed #cacaca}
.board_title__95857__ .title_text {margin:0;padding:0;font-size:16px;font-weight:bold;color:#000000;line-height:20px;letter-spacing:-.03em}
.board_title__95857__ .sub_text {display:none;margin:0 0 5px;padding:0 1px;font-size:13px;color:#000000;line-height:18px;letter-spacing:-.03em}
.board_title__95857__ .btn_more_view {box-sizing:border-box;position:absolute;top:0;right:3px;width:18px;height:18px;font-size:0;background:#0b5398}
.board_title__95857__ .btn_more_view:before {content:'';display:block;position:absolute;top:50%;left:50%;width:9px;height:1px;margin:0 0 0 -4px;background:#ffffff}
.board_title__95857__ .btn_more_view:after {content:'';display:block;position:absolute;top:50%;left:50%;width:1px;height:9px;margin:-4px 0 0 0;background:#ffffff}
.board_title__95857__ .btn_more_view:hover {opacity:.9}

.pm-board_list__95857__ {padding:18px;background:#ffffff}
.pm-board_list__95857__ ul {margin:0;padding:0 3px;list-style-type:none}
.pm-board_list__95857__ ul li {display:none;margin:5px 0 0;padding:0;list-style-type:none}
.pm-board_list__95857__ ul li:first-child {display:block;margin-top:0}
.pm-board_list__95857__ ul li:nth-child(2) {display:block}
.pm-board_list__95857__ ul li:nth-child(3) {display:block}
.pm-board_list__95857__ ul li a {display:block;overflow:hidden;position:relative;font-size:13px;color:#000000;white-space:nowrap;text-overflow:ellipsis;line-height:18px}
.pm-board_list__95857__ ul li a:before {content:'';display:inline-block;position:relative;top:-5px;left:0;width:2px;height:2px;margin-right:6px;background:#000000;opacity:.7}
.pm-board_list__95857__ ul li a:hover {color:#0b5398}
.pm-board_list__95857__ ul li a:hover:before {background:#0b5398}
.pm-board_list__95857__ ul li.bd_empty {padding:0 10px;font-size:13px;text-align:center;line-height:18px}
.pm-board_list__95857__ ul li.bd_blank {display:none}
.pm-board_list__95857__ ul li.bd_blank span {display:block;line-height:18px}

.pm-board_list__95857__.date_show ul li a {padding-right:70px}
.pm-board_list__95857__.date_show ul li a .bd_date {position:absolute;top:0;right:0;font-size:13px;color:#000000}

@media (min-width:768px){
	.board_title__95857__ {margin-bottom:18px;padding:0 3px 18px}
	.pm-board_list__95857__ ul li {display:block;margin-top:6px}
}

@media (min-width:1024px){
	.board_title__95857__ {margin-bottom:30px;padding:0 3px 30px}
	.board_title__95857__ .title_text {font-size:22px;line-height:24px}
	.board_title__95857__ .sub_text {display:block;font-size:14px}
	.board_title__95857__ .btn_more_view {width:28px;height:28px}

	.pm-board_list__95857__ {padding:30px}
	.pm-board_list__95857__ ul li {margin-top:8px}
	.pm-board_list__95857__ ul li a {font-size:14px;line-height:20px}
	.pm-board_list__95857__ ul li.bd_empty {line-height:20px}
	.pm-board_list__95857__ ul li.bd_blank {display:block}
	.pm-board_list__95857__ ul li.bd_blank span {line-height:20px}

	.pm-board_list__95857__ ul li a .bd_date {font-size:14px}
}

/*     95858 : 최근 게시글 - 목록 (내부 여백형)      */
.board_title__95858__ {overflow:hidden;position:relative;margin:0 0 10px;padding:0 3px 10px;border-bottom:1px dashed #cacaca}
.board_title__95858__ .title_text {margin:0;padding:0;font-size:16px;font-weight:bold;color:#000000;line-height:20px;letter-spacing:-.03em}
.board_title__95858__ .sub_text {display:none;margin:0 0 5px;padding:0 1px;font-size:13px;color:#000000;line-height:18px;letter-spacing:-.03em}
.board_title__95858__ .btn_more_view {box-sizing:border-box;position:absolute;top:0;right:3px;width:18px;height:18px;font-size:0;background:#0b5398}
.board_title__95858__ .btn_more_view:before {content:'';display:block;position:absolute;top:50%;left:50%;width:9px;height:1px;margin:0 0 0 -4px;background:#ffffff}
.board_title__95858__ .btn_more_view:after {content:'';display:block;position:absolute;top:50%;left:50%;width:1px;height:9px;margin:-4px 0 0 0;background:#ffffff}
.board_title__95858__ .btn_more_view:hover {opacity:.9}

.pm-board_list__95858__ {padding:18px;background:#ffffff}
.pm-board_list__95858__ ul {margin:0;padding:0 3px;list-style-type:none}
.pm-board_list__95858__ ul li {display:none;margin:5px 0 0;padding:0;list-style-type:none}
.pm-board_list__95858__ ul li:first-child {display:block;margin-top:0}
.pm-board_list__95858__ ul li:nth-child(2) {display:block}
.pm-board_list__95858__ ul li:nth-child(3) {display:block}
.pm-board_list__95858__ ul li a {display:block;overflow:hidden;position:relative;font-size:13px;color:#000000;white-space:nowrap;text-overflow:ellipsis;line-height:18px}
.pm-board_list__95858__ ul li a:before {content:'';display:inline-block;position:relative;top:-5px;left:0;width:2px;height:2px;margin-right:6px;background:#000000;opacity:.7}
.pm-board_list__95858__ ul li a:hover {color:#0b5398}
.pm-board_list__95858__ ul li a:hover:before {background:#0b5398}
.pm-board_list__95858__ ul li.bd_empty {padding:0 10px;font-size:13px;text-align:center;line-height:18px}
.pm-board_list__95858__ ul li.bd_blank {display:none}
.pm-board_list__95858__ ul li.bd_blank span {display:block;line-height:18px}

.pm-board_list__95858__.date_show ul li a {padding-right:70px}
.pm-board_list__95858__.date_show ul li a .bd_date {position:absolute;top:0;right:0;font-size:13px;color:#000000}

@media (min-width:768px){
	.board_title__95858__ {margin-bottom:18px;padding:0 3px 18px}
	.pm-board_list__95858__ ul li {display:block;margin-top:6px}
}

@media (min-width:1024px){
	.board_title__95858__ {margin-bottom:30px;padding:0 3px 30px}
	.board_title__95858__ .title_text {font-size:22px;line-height:24px}
	.board_title__95858__ .sub_text {display:block;font-size:14px}
	.board_title__95858__ .btn_more_view {width:28px;height:28px}

	.pm-board_list__95858__ {padding:30px}
	.pm-board_list__95858__ ul li {margin-top:8px}
	.pm-board_list__95858__ ul li a {font-size:14px;line-height:20px}
	.pm-board_list__95858__ ul li.bd_empty {line-height:20px}
	.pm-board_list__95858__ ul li.bd_blank {display:block}
	.pm-board_list__95858__ ul li.bd_blank span {line-height:20px}

	.pm-board_list__95858__ ul li a .bd_date {font-size:14px}
}

/*     95859 : 이미지      */
.img__95859__ {max-width:100%}
.img__95859__ * {box-sizing:border-box}
.img__95859__ a {display:block;vertical-align:top}
.img__95859__ img {width:px;vertical-align:top}

/*     95860 : 텍스트 박스      */
.img__95860__ {position:relative}
.img__95860__ * {box-sizing:border-box}
.img__95860__ a {display:block;max-width:100%;vertical-align:top}
.img__95860__ a:before {content:'';display:block;position:absolute;top:0;right:0;bottom:0;left:0;background:#000;opacity:0;transition:.2s opacity ease-in-out}
.img__95860__ a:hover:before {opacity:.06}
.img__95860__ .caption {box-sizing:border-box;display:table;width:100%;padding:5px;background:#0b5398;table-layout:fixed}
.img__95860__ .caption .caption_inner {box-sizing:border-box;display:table-cell;position:relative;padding:8px;border:1px dashed rgba(255, 255, 255, .2);text-align:center;vertical-align:middle}
.img__95860__ .caption .caption_inner > span {display:block;position:relative;z-index:20;color:#ffffff;line-height:1.4em;letter-spacing:-.03em}
.img__95860__ .caption .caption_inner > span.title {font-size:14px;font-weight:normal}
.img__95860__ .caption .caption_inner > span.cont {display:none;font-size:13px}
.img__95860__ .caption:hover:before {opacity:0}

@media all and (min-width:768px){
	.img__95860__ .caption {min-height:84px}
	.img__95860__ .caption .caption_inner > span {margin-top:2px}
	.img__95860__ .caption .caption_inner > span:first-child {margin-top:0}
	.img__95860__ .caption .caption_inner > span.title {font-size:12px}
	.img__95860__ .caption .caption_inner > span.cont {display:block}
}

@media all and (min-width:1024px){
	.img__95860__ .caption {min-height:106px}
	.img__95860__ .caption .caption_inner > span.title {font-size:24px;line-height:28px}
	.img__95860__ .caption .caption_inner > span.cont {margin-top:5px;font-size:12px}
}

/*     20243 : 슬라이드 배너 - CSS3 (반응형)      */
.pm-banner_slide_css3__20243__ {overflow:hidden;position:relative;width:100%;margin:0 auto;font-size:0;white-space:nowrap}
.pm-banner_slide_css3__20243__ a {display:block}
.pm-banner_slide_css3__20243__ a img {vertical-align:bottom}
.pm-banner_slide_css3__20243__ .box {position:relative;top:0;margin:0;padding:0;list-style:none}

